{
  "name": "Kälteempfindlichkeit",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held fühlt sich bei Temperaturen von weniger etwa 10 °C deutlich unwohl und ist gezwungen, in dicker (behindernder) Kleidung herumzulaufen; bei Temperaturen von weniger als 0 °C fühlt er sich auch trotz Kleidung stets unterkühlt. Alle Talent- und Zauberproben sind unter solchen Bedingungen um 3 Punkte erschwert; von seiner Regeneration muss er jeweils 1 Punkt abziehen. Außerdem erleidet er bei allen Würfen auf Kälteschaden (siehe die Kälteregeln in Wege des Schwerts) 2 kTP mehr als Helden, die nicht von diesem Nachteil betroffen sind."

}